using System;
using System.Collections.Generic;
using System.Collections;
using System.Text;
using System.IO;
using System.Xml;
using System.Xml.Serialization;
using pms_modal;


class MainProgram
{
    static void Main(string[] args)
    {
        /*
        Item k = new Item("123aab",17,18.50,"");
        Item k2 = new Item("FFFFF", 17, 18.50, "");
        Item k3 = new Item("CCCCC", 17, 18.50, "");
        Item k4 = new Item("chocolate Bar", 17, 18.50, "");
        ItemList g = new ItemList();
        

        g.add(k);
        g.add(k2);
        g.add(k3);
        g.add(k4);

        
        g.save();
        */
        ItemList fetch = new ItemList();
        fetch.load();
  
        Console.WriteLine(fetch[3].name);
        Console.WriteLine(fetch[2].name);
        Console.WriteLine(fetch.item_count);
        
        //Console.WriteLine(k.name());
        Console.Read();
    }
}


